» Ubuntu » Paketit

Error

two or more packages specified (gvfs-bin hardy-updates)